<?php include "../index.php"; ?>
<script type="text/javascript">	var bIsHide = '0'; </script>
</head>
<body onload="fufind('<?php
echo $_SERVER['SCRIPT_NAME'];
if (isset($_GET['u'])){echo '?u=' . $_GET['u'];}
if (isset($_GET['tag'])){
	if (isset($_GET['u'])){echo "&";}else{echo "?";}
	echo "tag=" . $_GET['tag'];
} ?>');fBlock('<?php echo $_GET['b']; ?>');<?php if (isset($_GET['d'])and($_GET['p']>7)){echo 'fTxtMore(' . $_GET['d'] . ');';} ?>">
<?php include_once "../index_begin.php"; ?>
<a id="a_fHideMap" title="Скрыть/Отобразить панель" href="javascript:fHideMap();"><img id="img_fHideMap" src="img/leftarrow.gif" /></a>
<table id="tbl_center"><tr id="tr_1"><td id="td_11"><?php include_once "../index_map_black.php"; ?></td><td id="td_12"><center>
<?php include_once "../tail/d1/1.php"; ?></center><?php include_once "../tail/d1/2.php"; ?>
</td></tr><tr><td colspan="2"><?php include_once "../index_end.php"; ?></td></tr></table></body></html>